Follow-up Comment #6, patch #5146 (project freeciv):

> what this did to savegame compatibility? If new pre-game 
> scenario has "generator = fair" in the settings, how it loads 
> to 2.5.0-beta1?
I thought that, but I figure that losing backward compatibility to first beta
after second beta is released iff you used a beta2 feature in a scenario is an
acceptable loss (compared to waiting more years for this to see the light of
day).

    _______________________________________________________

Reply to this item at:

  <http://gna.org/patch/?5146>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to